<?php

    if( 
        user::$i->online 
        AND 
        user::$i->mode == 'therapist' 
    )
    {
        page::$i->handler = 'globalui';
        module::$instance->useThis();

        js::$i->put('js/dashboard.js');
    } 
    else 
    {
        header("Location:".core::$i->url);
        exit;
    }


?>